@charset "utf-8";
/* CSS Document */
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
	  font-size:12px;
}
body {margin: 0; text-align:center; background-color:#EAEAEA;} 
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  margin: .67em 0;
  font-size: 2em;
}
mark {
  color: #000;
  background: #ff0;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -.5em;
}
sub {
  bottom: -.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
pre {
  overflow: auto;
}
div{margin:0 auto;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
 
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
 
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
 
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .wrap { position: relative; width: 100%; height:560px; margin: 0 auto;}
.centered-btns_nav { position: absolute; top: 50%; z-index: 2; width: 38px; height: 61px; margin-top: -40px; line-height: 200px; background-image: url(/media/images/arrow.gif); overflow: hidden; opacity: .7;}
.next { right: 0; background-position: right 0;}
.centered-btns_nav:active { opacity: 1;}
.centered-btns_tabs { margin-top: 15px; text-align: center; font-size: 0; list-style-type: none;}
.centered-btns_tabs li { display: inline-block; margin: 0 3px; *display: inline; *zoom: 1;}
.centered-btns_tabs a { display: inline-block; width: 9px; height: 9px; border-radius: 50%; line-height: 20px; background-color: rgba(0, 0, 0, .3); background-color: #ccc\9; overflow: hidden; *display: inline; *zoom: 1;}
.centered-btns_tabs .centered-btns_here a { background-color: rgba(0, 0, 0, .8); background-color: #666\9;}


.headers{width:100%; text-align:center; background-color:#fff}
.headers div{width:60%; text-align:left;}
.headers div img{max-width:60%; height:auto; text-align:left;}
.bodys{width:100%}
.wraps{width: 100%; margin: 0 auto;}
.con{margin-top:45px; margin-bottom:84px;}
.con img{max-width:98%; height:auto;}


.con2{margin-top:45px; margin-bottom:84px; max-width:55%; max-height:80%; text-align:center;}
.cont{width:100%; background-color:#fff}
.cont img{max-width:60%; height:auto}

@media screen and (max-width: 900px) { 
.con2{margin-top:45px; margin-bottom:84px; max-width:80%; max-height:80%; text-align:center;}
.cont img{max-width:95%; height:auto}
} 
/* 设置了浏览器宽度不大于900px时 abc 显示200px宽度 */ 

@media screen and (max-width: 500px) { 
.con2{margin-top:45px; margin-bottom:84px; max-width:85%; max-height:80%; text-align:center;}
.cont img{max-width:95%; height:auto}
} 


.con2 .tt{width:100%; height:auto;}
.con2 .tt img{width:100%; height:auto;}
.con2 .cshow{text-align:center; width:100%; height:auto;}
.con2 .cshow a{ float:left; margin:0px; width:25%; height:auto;}
.con2 .cshow a img {
  height: auto;
  width: 100%;
  border: 0;
  }
 
.con2 .cshow2{text-align:center; width:100%; height:auto;}
.con2 .cshow2 a{ float:left; margin:0px; width:33.33%; height:auto;}
.con2 .cshow2 a img {
  height: auto;
  width: 100%;
  border: 0;
  }


.footers{width:100%; height:151px; background:url(/media/images/index_footer.jpg) no-repeat 0 0; text-align:center;  }
.footers .fshow{text-align:center; height:150px; width:50%;}
.footers .bleft{float:left; width:70%;; text-align:center;}
.footers .bleft .chao{ margin-top:20px; color:#FF9702; font-weight:600; text-align:left;}
.footers .bleft .yin{ margin-top:10px; color:#fff}
.footers .bleft .lianxi{ margin-top:10px; color:#fff;}
.footers .bleft .lianxi div img{ max-width:50%; height:auto;}
.footers .bright{float:left; width:30%; text-align:center; margin-top:20px;}
.footers .bright img{max-width:80%; min-width:45%; height:auto;}
.footers .bleft div{text-align:left;}

